{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970406.html",
  "url_hash": "dccfc1ad1293da88",
  "title": "加密货币集体拉升！美伊谈判突传利好！",
  "content": "（原标题：突然，集体拉升！刚刚，停火！美伊谈判，突传利好！）\n美伊谈判传来一系列积极信号。\n受美伊谈判相关进展提振，加密货币市场集体走强，SOL大涨超5%，比特币、以太坊等涨超1%。根据CoinGlass数据统计，最近24小时，全球共有68025人被爆仓。\n消息面上，美国副总统万斯20日启程前往瑞士出席与伊朗方面的谈判。伊朗谈判代表团于当地时间21日已抵达瑞士苏黎世。另据巴基斯坦方面消息，巴基斯坦总理夏巴兹与陆军参谋长穆尼尔将参与美伊技术层面谈判。\n与此同时，以色列方面的最新动作也缓解了市场的担忧情绪。据以色列媒体报道，以色列总理内塔尼亚胡和国防部长指示以军在黎巴嫩停火，但以军未撤出在黎巴嫩南部控制的地区。\n集体拉升\n北京时间6月21日早间，加密货币市场全线拉升，截至发稿，比特币涨1.14%，以太坊涨1.68%，SOL大涨超5%，HYPE、XRP、BNB等均涨超1%。\n消息面上，美伊谈判传来的积极进展缓解了市场的担忧情绪。据新华社报道，美国副总统万斯20日启程前往瑞士出席与伊朗方面的谈判。\n万斯在出发前对媒体记者说，他预计在瑞士停留一到两天，希望谈判在伊朗核计划、黎巴嫩战线停火等问题上取得进展。\n当地时间21日，伊朗谈判代表团已抵达瑞士苏黎世。\n瑞士外交部证实伊朗代表团已抵达。瑞士外交部在社交媒体上表示，欢迎伊朗代表团抵达瑞士，伊朗代表团正在前往比尔根山的途中，此行是落实美国和伊朗签署的谅解备忘录的一部分。\n伊朗外交部发言人巴加埃20日表示，伊朗代表团将前往瑞士就美国方面履行承诺一事提出诉求，并明确他们将如何履行自己的承诺。巴加埃表示，美方必须尽快采取必要措施，否则整个谅解备忘录将面临破裂风险。\n据巴基斯坦总理办公室21日发布的声明，巴基斯坦总理夏巴兹与陆军参谋长穆尼尔将参与当天在瑞士比尔根山举行的美伊技术层面谈判。\n声明说，此次谈判是美伊谅解备忘录签署后的接续行动。夏巴兹已率领高级别代表团离开巴首都伊斯兰堡前往瑞士。\n截至目前，各方公布的涉及这次美伊瑞士会谈的内容均相对有限。\n按照瑞士外交部20日给媒体的信件内容，“目前在场的各国外交官正继续努力维持对话。由于保密原因，无法提供有关与会人员或讨论内容的更多信息”。\n瑞士外交部称，将继续提供一个“低调且可靠”的环境，以推动在瑞士比尔根山举行美伊会谈。\n以色列：停火\n6月21日，据新华社消息，以色列媒体20日报道说，以总理和国防部长指示以军在黎巴嫩停火，但以军未撤出在黎巴嫩南部控制的地区。以总理内塔尼亚胡重申“只要有必要”以军会一直驻留黎南部。\n以色列《国土报》20日援引一名以安全部门消息人士的话报道，以方在黎南的“政策保持不变”，以军将继续回应黎巴嫩真主党任何“违反停火协议的行为”。过去两天，以军共打击300多个黎真主党目标，打死约100名真主党武装人员。\n这名消息人士透露，内塔尼亚胡重申“只要有必要”以军会一直驻留黎南。他说，内塔尼亚胡已指示以军对黎真主党的任何袭击“都予以强力回应”，并采取行动消除针对以军的威胁。\n这名消息人士还说，以军将继续在黎南控制区“自由行动”，以清除黎真主党军事基础设施。\n据报道，以色列和黎真主党此前同意19日下午4时起在黎巴嫩再次停火，但未有效执行。\n以国防军20日发表声明称，从当天零时起，黎真主党向在黎南部作战的以军士兵发射超过50枚发射物。以军则彻夜对黎南部数十个真主党军事基础设施和武装人员等目标实施打击。据黎巴嫩国家通讯社20日报道，以色列当天凌晨开始对黎南部奈拜提耶地区发动多轮空袭，造成多人伤亡。\n据伊朗塔斯尼姆通讯社20日报道，伊朗武装部队哈塔姆安比亚中央总部当天发表声明说，因以色列持续袭击黎巴嫩，伊朗已关闭霍尔木兹海峡。\n据央视新闻报道，近期，有美国方面消息显示，美国情报机构向美国政府发出预警称，以色列总理内塔尼亚胡在国内政治压力与选举考量驱动下，或将采取行动，破坏美国与伊朗达成长期和平协议的努力。\n有美国官员透露，美国情报机构认为，以色列总理内塔尼亚胡的政治生命与持续强硬的对外军事姿态高度绑定。在以色列国内舆论看来，任何停火、从黎巴嫩撤军的举动，都会被解读为内塔尼亚胡的战败。面对今年秋季的全国大选，内塔尼亚胡能否保住总理职位，取决于他能否向国内民众证明，自己不会从黎巴嫩撤军，并决意升级与真主党的冲突。而这将违反美伊谅解备忘录的核心内容，即立即并永久停止包括黎巴嫩在内的所有战线的军事行动。\n美国情报机构还指出，以色列对美伊谅解备忘录的部分条款深感不满，认为相关内容损害了以色列持续对伊朗实施极限施压的整体战略目标。而美国政府则认为，协议条款并未剥夺以色列在遭到袭击后报复的权利。\n责编：杨喻程\n排版：王璐璐\n校对：许欣",
  "author": "孙孝熙",
  "source_name": "证券时报",
  "publish_time": "2026-06-21T11:00:00",
  "publish_time_raw": "2026-06-21 11:00",
  "extracted_at": "2026-06-22T08:09:09.006923",
  "images": [],
  "word_count": 1663
}